Subject: FW: [Re: question on draft-ietf-tewg-measure-04.txt]

From: "Lai, Wai S (Waisum), ALABS" <[email-masked]>
Date: Mon, 10 Feb 2003 08:34:27 -0500

Forwarding on behalf of Al Morton.
Thanks, Wai Sum

-----Original Message-----
From: Al Morton [mailto:[email-masked]]
Sent: Sunday, February 09, 2003 12:24 AM
To: Lai, Wai S (Waisum), ALABS
Cc: Ash, Gerald R (Jerry), ALABS
Subject: Fwd: [Re: question on draft-ietf-tewg-measure-04.txt]

Wai Sum,
I sent this to the tewg list last nite, but it does
not appear in the archive.  If you did not receive
the message, please forward it to the tewg list.

Al

____________________________________________________________________
This message was sent from my Palm wireless email account.

Subject: Re: question on draft-ietf-tewg-measure-04.txt
From: "Al Morton" <[email-masked]>
To: <[email-masked]>
Date: Fri, 7 Feb 2003 22:32:21 -0500

tewg,

I can live with this draft as-is, but assuming there
are revisions in response to the last call,
here are a few questions and suggestions:
(I have read only part of the list archive, and the draft)

In general, it reduces clarity to introduce new terminology
(e.g., Sec 9: Meas. Type = Meas. Entity + Meas. Basis).
It would have been better to take an existing set of 
terms and definitions (IPPM's for example) and add new terms
only as needed.

Section 4.1 Route, Path
This distinction overlaps the IPPM definition of path,
and path is used to mean route in several places.
(Sec 8.4 "paths for routing traffic, so called route-pinning".
Later on in Section 12, "route tracing" for MPLS is discussed.)

Section 4.2
The "Throughput of a network" definition lacks a basis
(or more clearly, the measurement points are omitted).
Is this a single entrance node to all possible network exits,
or all inputs, or all outputs?

Section 5.2,  second bullet:
How is continuity monitored?

Section 7,  Read-Out Periods
The hierarchy of measurements, raw data, measurement intervals,
read-out periods, and summarization/reporting should be more clear.
A measurement interval appears to contain multiple measurements
(this is unusual usage).

Section 9.1
"goodput" also excludes retransmitted packets in common usage.
Packet loss:  in most active measurements, the cause of loss
is not distinguished.
Delay Variation:  Reference 11 has been revised and approved Dec 2002,
and revisions affect the text in this section (Appendix II has changed
substantially, the two-point method is now normative in clause 6).

hope this helps,
Al

____________________________________________________________________
This message was sent from my Palm wireless email account.